# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Federation Service.
iplanet-am-federation-service-description=\u8054\u5408\u670d\u52a1\u3002
#EN: Federation Info
u21=\u8054\u5408\u4fe1\u606f
#EN: Provider Session Info
u22=\u4f9b\u5e94\u5546\u4f1a\u8bdd\u4fe1\u606f

# Account Management
#EN: Provider ID is null.
actmgmt-provider-id-is-null=\u63d0\u4f9b\u5546 ID \u4e3a Null\u3002
#EN: User DN is null.
actmgmt-user-dn-is-null=\u7528\u6237 DN \u4e3a Null\u3002
#EN: Opaque handle is null.
actmgmt-name-is-null=Opaque \u53e5\u67c4\u4e3a Null\u3002
#EN: Name space is null.
actmgmt-name-space-is-null=\u540d\u79f0\u7a7a\u95f4\u4e3a Null\u3002
#EN: Name identifier is null.
actmgmt-name-identifier-is-null=\u540d\u79f0\u6807\u8bc6\u7b26\u4e3a Null\u3002
#EN: Account federation info object is null
actmgmt-account-fed-info-object-is-null=\u5e10\u6237\u8054\u5408\u4fe1\u606f\u5bf9\u8c61\u4e3a Null
#EN: Account federation info key object is null.
actmgmt-account-fed-info-key-object-is-null=\u5e10\u6237\u8054\u5408\u4fe1\u606f\u5bc6\u94a5\u5bf9\u8c61\u4e3a Null\u3002
#EN: Account federation info is modified in the directory.
actmgmt-fed-info-modified-in-ids=\u5e10\u6237\u8054\u5408\u4fe1\u606f\u5728\u76ee\u5f55\u4e2d\u4fee\u6539\u3002
#EN: Invalid name identifier type.
actmgmt-nameIdentifierType-invalid=\u540d\u79f0\u6807\u8bc6\u7b26\u7c7b\u578b\u65e0\u6548\u3002
#EN: Account federation info not found.
actmgmt-fed-info-not-found=\u627e\u4e0d\u5230\u5e10\u6237\u8054\u5408\u4fe1\u606f\u3002
#EN: Multiple UIDs have been matched.
actmgmt-multiple-uid-matched=\u5df2\u5339\u914d\u591a\u4e2a UID\u3002
#EN: UID has not been matched.
actmgmt-uid-not-matched=\u5c1a\u672a\u5339\u914d UID\u3002
#EN: User was not found.
actmgmt-user-not-found=\u627e\u4e0d\u5230\u7528\u6237\u3002
# Account Management
    

#EN: Failed in sending SOAP request to remote end.
termination-soap-send-failed=\u5411\u8fdc\u7a0b\u7aef\u53d1\u9001 SOAP \u8bf7\u6c42\u5931\u8d25\u3002
#EN: Termination cannot proceed. Provider not found.
termination-no-provider=\u65e0\u6cd5\u7ee7\u7eed\u8fdb\u884c\u7ec8\u6b62\u8fc7\u7a0b\u3002\u672a\u627e\u5230\u4f9b\u5e94\u5546\u3002
#EN: Failed to get termination handler.
termination-handle-creation-failed=\u65e0\u6cd5\u83b7\u53d6\u7ec8\u6b62\u5904\u7406\u7a0b\u5e8f\u3002
#EN: Logout profile not supported. Verify metadata is correct.
logout-profile-not-supported=\u4e0d\u652f\u6301\u6ce8\u9500\u914d\u7f6e\u6587\u4ef6\u3002\u9a8c\u8bc1\u5143\u6570\u636e\u662f\u5426\u6b63\u786e\u3002
#EN: Logout failed. Manager instance not available.
logout-failed-manager=\u6ce8\u9500\u5931\u8d25\u3002\u7ba1\u7406\u5668\u5b9e\u4f8b\u4e0d\u53ef\u7528\u3002
#EN: Logout failed to redirect due to incorrect URL.
logout-redirect-failed=\u7531\u4e8e\u9519\u8bef\u7684 URL \u5bfc\u81f4\u6ce8\u9500\u65e0\u6cd5\u91cd\u5b9a\u5411\u3002
#EN: Logout failed due to invalid SSOToken. Redirect to authentication.
logout-token-invalid=\u7531\u4e8e SSO \u4ee4\u724c\u65e0\u6548\u5bfc\u81f4\u6ce8\u9500\u5931\u8d25\u3002\u91cd\u5b9a\u5411\u5230\u9a8c\u8bc1\u3002
#EN: Single logout failed. Contact system administrator.
logout-failed=\u5355\u4e00\u6ce8\u9500\u5931\u8d25\u3002\u8bf7\u8054\u7cfb\u7cfb\u7edf\u7ba1\u7406\u5458\u3002
#EN: Logout request not formed properly. Cannot proceed.
logout-request-improper=\u6ce8\u9500\u8bf7\u6c42\u683c\u5f0f\u4e0d\u6b63\u786e\u3002\u65e0\u6cd5\u5904\u7406\u3002
#EN: Signature verification of federation termination request failed.
termination-invalid-signature=\u8054\u5408\u7ec8\u6b62\u8bf7\u6c42\u7684\u7b7e\u540d\u9a8c\u8bc1\u5931\u8d25\u3002
#EN: Error in metadata setting. Check provider and local configuration setting.
metadata-error-check=\u5143\u6570\u636e\u8bbe\u7f6e\u51fa\u9519\u3002\u8bf7\u68c0\u67e5\u63d0\u4f9b\u5546\u548c\u672c\u5730\u914d\u7f6e\u8bbe\u7f6e\u3002
#EN: Contact system administrator to report this problem.
contact-admin=\u8bf7\u8054\u7cfb\u7cfb\u7edf\u7ba1\u7406\u5458\u4ee5\u62a5\u544a\u6b64\u95ee\u9898\u3002

//Alliance Management
#EN: Internal error.
alliance_management_unknown_exception=\u5185\u90e8\u9519\u8bef\u3002
#EN: Internal error.
alliance_management_org_exception=\u5185\u90e8\u9519\u8bef\u3002
#EN: Internal error.
alliance_management_sms_exception=\u5185\u90e8\u9519\u8bef\u3002
#EN: Invalid Authentication Domain Name.
alliance_management_cotname_invalid=\u9a8c\u8bc1\u57df\u540d\u65e0\u6548\u3002
#EN: Internal error.
alliance_management_sso_exception=\u5185\u90e8\u9519\u8bef\u3002
#EN: Invalid data.
alliance_management_localconfig_exception=\u6570\u636e\u65e0\u6548\u3002
#EN: Failed to get provider subconfig.
alliance_management_provider_sc_exception=\u65e0\u6cd5\u83b7\u53d6\u63d0\u4f9b\u5546 subconfig\u3002
#EN: Invalid Provider Name.
alliance_management_providername_invalid=\u4f9b\u5e94\u5546\u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid Entity ID.
alliance_management_entityid_invalid=\u5b9e\u4f53 ID \u65e0\u6548\u3002
#EN: No providers found.
alliance_management_noproviders_exception=\u627e\u4e0d\u5230\u63d0\u4f9b\u5546\u3002
#EN: Invalid Input.
alliance_management_invalid_input_exception=\u8f93\u5165\u65e0\u6548\u3002
#EN: Invalid value for key usage.
alliance_management_invalid_key_usage=\u5bc6\u94a5\u7528\u6cd5\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for key size.
alliance_management_invalid_key_size=\u5bc6\u94a5\u5927\u5c0f\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for SOAP end point.
alliance_management_invalid_soap_endpoint=SOAP \u7ec8\u70b9\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Single Logout Service URL.
alliance_management_invalid_single_out_service_url=\u5355\u4e00\u6ce8\u9500\u670d\u52a1 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid format for Valid Until data. xs:dateTime format is expected.
alliance_management_invalid_valid_until=\u201c\u6709\u6548\u622a\u6b62\u65e5\u671f\u201d\u6570\u636e\u7684\u683c\u5f0f\u65e0\u6548\u3002\u5e94\u8be5\u4f7f\u7528 xs:dateTime \u683c\u5f0f\u3002
#EN: Invalid format for Cache Duration. xs:duration format is expected.
alliance_management_invalid_cache_duration=\u201c\u9ad8\u901f\u7f13\u5b58\u6301\u7eed\u65f6\u95f4\u201d\u7684\u683c\u5f0f\u65e0\u6548\u3002\u5e94\u8be5\u4f7f\u7528 xs:duration \u683c\u5f0f\u3002
#EN: Invalid value for protocol support enum.
alliance_management_invalid_protocol_support_enum=\u534f\u8bae\u652f\u6301\u679a\u4e3e\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Single Logout Service Return URL.
alliance_management_invalid_single_logout_service_return_url=\u5355\u4e00\u6ce8\u9500\u670d\u52a1\u8fd4\u56de URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Federation Termination Service URL.
alliance_management_invalid_fed_termination_service_url=\u8054\u5408\u7ec8\u6b62\u670d\u52a1 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Federation Termination Service Return URL.
alliance_management_invalid_fed_termination_service_return_url=\u8054\u5408\u7ec8\u6b62\u670d\u52a1\u8fd4\u56de URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Assertion Consumer Service URL.
alliance_management_invalid_assertion_consumer_service_url=\u58f0\u660e\u7528\u6237\u670d\u52a1 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Assertion Consumer Service URL ID is required when protocol support enum is urn:liberty:iff:2003-08.
alliance_management_missing_assertion_consumer_service_url_id=\u534f\u8bae\u652f\u6301\u679a\u4e3e\u4e3a urn:liberty:iff:2003-08 \u65f6\uff0c\u9700\u8981\u4f7f\u7528\u201c\u58f0\u660e\u7528\u6237\u670d\u52a1 URL ID\u201d\u3002
#EN: Invalid value for Name Registration URL.
alliance_management_invalid_name_registration_url=\u540d\u79f0\u6ce8\u518c URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Name Registration Return URL.
alliance_management_invalid_name_registration_return_url=\u540d\u79f0\u6ce8\u518c\u8fd4\u56de URL \u7684\u503c\u65e0\u6548\u3002
#EN: Missing Single Sign-On Service URL.
alliance_management_missing_sso_service_url=\u7f3a\u5c11\u5355\u70b9\u767b\u5f55\u670d\u52a1 URL\u3002
#EN: Invalid value for Single Sign-On Service URL.
alliance_management_invalid_sso_service_url=\u5355\u70b9\u767b\u5f55\u670d\u52a1 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Single Sign-On Protocol Profile.
alliance_management_invalid_sso_protocol_profile=\u5355\u70b9\u767b\u5f55\u534f\u8bae\u914d\u7f6e\u6587\u4ef6\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Proxy Count.
alliance_management_invalid_proxy_count=\u4ee3\u7406\u8ba1\u6570\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Provider Alias.
alliance_management_missing_provider_alias=\u7f3a\u5c11\u63d0\u4f9b\u8005\u522b\u540d\u3002
#EN: Invalid value for Authentication Type.
alliance_management_invalid_auth_type=\u9a8c\u8bc1\u7c7b\u578b\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Organization DN.
alliance_management_missing_org_dn=\u7f3a\u5c11\u7ec4\u7ec7 DN\u3002
#EN: Missing Liberty Version URI.
alliance_management_missing_liberty_version_uri=\u7f3a\u5c11 Liberty \u7248\u672c URI\u3002
#EN: Missing Name Identifier Implementation.
alliance_management_missing_name_identifier_impl=\u7f3a\u5c11\u540d\u79f0\u6807\u8bc6\u7b26\u5b9e\u73b0\u3002
#EN: Missing Default Authentication Context.
alliance_management_missing_default_auth_context=\u7f3a\u5c11\u9ed8\u8ba4\u9a8c\u8bc1\u73af\u5883\u3002
#EN: Missing Home Page URL.
alliance_management_missing_home_page_url=\u7f3a\u5c11\u4e3b\u9875 URL\u3002
#EN: Invalid value for Home Page URL.
alliance_management_invalid_home_page_url=\u4e3b\u9875 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Missing Common Login Page URL.
alliance_management_missing_common_login_page_url=\u7f3a\u5c11\u516c\u7528\u767b\u5f55\u9875\u9762 URL\u3002
#EN: Invalid value for Common Login Page URL.
alliance_management_invalid_common_login_page_url=\u516c\u7528\u767b\u5f55\u9875\u9762 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Missing Assertion Interval.
alliance_management_missing_assertion_interval=\u7f3a\u5c11\u58f0\u660e\u65f6\u95f4\u95f4\u9694\u3002
#EN: Invalid value for Assertion Interval.
alliance_management_invalid_assertion_interval=\u58f0\u660e\u65f6\u95f4\u95f4\u9694\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Cleanup Interval.
alliance_management_missing_cleanup_interval=\u7f3a\u5c11\u6e05\u9664\u65f6\u95f4\u95f4\u9694\u3002
#EN: Invalid value for Cleanup Interval.
alliance_management_invalid_cleanup_interval=\u6e05\u9664\u65f6\u95f4\u95f4\u9694\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Artifact Timeout.
alliance_management_missing_artifact_timeout=\u7f3a\u5c11\u8f85\u4ef6\u8d85\u65f6\u3002
#EN: Invalid value for Artifact Timeout.
alliance_management_invalid_artifact_timeout=\u8f85\u4ef6\u8d85\u65f6\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Assertion Limit.
alliance_management_missing_assertion_limit=\u7f3a\u5c11\u58f0\u660e\u9650\u5236\u3002
#EN: Invalid value for Assertion Limit.
alliance_management_invalid_assertion_limit=\u58f0\u660e\u9650\u5236\u7684\u503c\u65e0\u6548\u3002
#EN: Missing Authentication Context.
alliance_management_missing_auth_context=\u7f3a\u5c11\u9a8c\u8bc1\u73af\u5883\u3002
#EN: Invalid value for Authentication Level.
alliance_management_missing_auth_level=\u9a8c\u8bc1\u7ea7\u522b\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for Priority.
alliance_management_invalid_priority=\u4f18\u5148\u7ea7\u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for service URL.
alliance_management_invalid_service_url=\u670d\u52a1 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for writer URL.
alliance_management_invalid_writer_url=\u8bb0\u5f55\u5668 URL \u7684\u503c\u65e0\u6548\u3002
#EN: Invalid value for status. Should be active or inactive.
alliance_management_invalid_cot_status=\u72b6\u6001\u7684\u503c\u65e0\u6548\u3002\u72b6\u6001\u5e94\u4e3a\u6d3b\u52a8\u6216\u4e0d\u6d3b\u52a8\u3002
#EN: Service Provider {0} already exists.
alliance_management_sp_already_exist=\u670d\u52a1\u63d0\u4f9b\u8005 {0} \u5df2\u5b58\u5728\u3002
#EN: Identity Provider {0} already exists.
alliance_management_idp_already_exist=\u8eab\u4efd\u63d0\u4f9b\u8005 {0} \u5df2\u5b58\u5728\u3002
#EN: Invalid Name ID Policy.
alliance_management_invalid_name_id_policy=\u540d\u79f0 ID \u7b56\u7565\u65e0\u6548\u3002

#EN: Invalid Provider ID.
alliance_management_providerid_invalid=\u4f9b\u5e94\u5546 ID \u65e0\u6548\u3002
#EN: Invalid Provider Role
alliance_management_providerrole_invalid=\u63d0\u4f9b\u5546\u89d2\u8272\u65e0\u6548
#EN: Invalid Succinct ID.
alliance_management_provider_succinctid_invalid=Succinct ID \u65e0\u6548\u3002
#EN: Invalid MetaAlias.
alliance_management_provider_metaalias_invalid=MetaAlias \u65e0\u6548\u3002
#EN: OrgDN is Invalid or service not configured properly for Org.
alliance_management_service_initiation_exception=\u7ec4\u7ec7 DN \u65e0\u6548\u6216\u6ca1\u6709\u4e3a\u7ec4\u7ec7\u6b63\u786e\u914d\u7f6e\u670d\u52a1\u3002
#EN: Core service not configured properly.
alliance_management_coreservice_config_invalid=\u6838\u5fc3\u670d\u52a1\u914d\u7f6e\u4e0d\u6b63\u786e\u3002
#EN: Authentication Domain already exists.
alliance_management_authdomain_exists=\u9a8c\u8bc1\u57df\u5df2\u5b58\u5728\u3002
#EN: Authentication Domain could not be created.
alliance_management_authdomain_creation_exception=\u65e0\u6cd5\u521b\u5efa\u9a8c\u8bc1\u57df\u3002
#EN: Authentication Domain could not be deleted.
alliance_management_authdomain_deletion_exception=\u65e0\u6cd5\u5220\u9664\u9a8c\u8bc1\u57df\u3002
#EN: Authentication Domain could not be modified.
alliance_management_authdomain_modification_exception=\u65e0\u6cd5\u4fee\u6539\u9a8c\u8bc1\u57df\u3002
#EN: Authentication Domain could not be retrieved.
alliance_management_authdomain_retrieval_exception=\u65e0\u6cd5\u68c0\u7d22\u9a8c\u8bc1\u57df\u3002
#EN: Provider already exists.
alliance_management_provider_exists=\u63d0\u4f9b\u8005\u5df2\u5b58\u5728\u3002
#EN: Provider could not be created.
alliance_management_provider_creation_exception=\u65e0\u6cd5\u521b\u5efa\u4f9b\u5e94\u5546\u3002
#EN: Provider could not be deleted.
alliance_management_provider_deletion_exception=\u65e0\u6cd5\u5220\u9664\u4f9b\u5e94\u5546\u3002
#EN: Provider could not be modified.
alliance_management_provider_modification_exception=\u65e0\u6cd5\u4fee\u6539\u4f9b\u5e94\u5546\u3002
#EN: Provider could not be retrieved.
alliance_management_provider_retrieval_exception=\u65e0\u6cd5\u68c0\u7d22\u4f9b\u5e94\u5546\u3002
#EN: Entity already exists.
alliance_management_entity_exists=\u5b9e\u4f53\u5df2\u5b58\u5728\u3002
#EN: Invalid AuthnServiceURL.
alliance_management_invalid_authn_service_url=AuthnServiceURL \u65e0\u6548\u3002
#EN: Invalid list of Authentication Domains.
cotlist_invalid=\u9a8c\u8bc1\u57df\u7684\u5217\u8868\u65e0\u6548\u3002
#EN: Invalid list of Trusted Providers.
trustedproviderlist_invalid=\u4fe1\u4efb\u7684\u63d0\u4f9b\u5546\u5217\u8868\u65e0\u6548\u3002
#EN: Created Authentication Domain :
COT_Created=\u5df2\u521b\u5efa\u7684\u9a8c\u8bc1\u57df\uff1a
#EN: Deleted Authentication Domain :
COT_Deleted=\u5df2\u5220\u9664\u7684\u9a8c\u8bc1\u57df\uff1a
#EN: Modified Authentication Domain :
COT_Modified=\u5df2\u4fee\u6539\u7684\u9a8c\u8bc1\u57df\uff1a
#EN: Created Remote Provider :
RemoteProvider_Created=\u5df2\u521b\u5efa\u7684\u8fdc\u7a0b\u4f9b\u5e94\u5546\uff1a
#EN: Created Hosted Provider :
HostedProvider_Created=\u5df2\u521b\u5efa\u7684\u6258\u7ba1\u4f9b\u5e94\u5546\uff1a
#EN: Deleted Provider :
Provider_Deleted=\u5df2\u5220\u9664\u7684\u4f9b\u5e94\u5546\uff1a
#EN: Deleted Entity :
Entity_Deleted=\u5df2\u5220\u9664\u7684\u5b9e\u4f53:
#EN: Created Entity :
Entity_Created=\u521b\u5efa\u7684\u5b9e\u4f53\uff1a
#EN: Modified Entity :
Entity_Modified=\u4fee\u6539\u7684\u5b9e\u4f53\uff1a
#EN: Modified Provider :
Provider_Modified=\u5df2\u4fee\u6539\u7684\u4f9b\u5e94\u5546\uff1a
#EN: Created Affiliation :
Affiliation_Created=\u521b\u5efa\u7684\u9644\u5c5e\u63d0\u4f9b\u8005\uff1a
#EN: Deleted Affiliation :
Affiliation_Deleted=\u5220\u9664\u7684\u9644\u5c5e\u63d0\u4f9b\u8005\uff1a
#EN: Modified Affiliation :
Affiliation_Modified=\u4fee\u6539\u7684\u9644\u5c5e\u63d0\u4f9b\u8005\uff1a
#EN: Both IsPassive and ForceAuth cannot be true
localconfig_invalid=IsPassive \u548c ForceAuth \u5747\u4e0d\u80fd\u4e3a True
#EN: Redirection Happened
Redirection Happened=\u53d1\u751f\u91cd\u5b9a\u5411
//Alliance Management

//protocols
#EN: Provider ID not in request. Cannot reset preferred IDP.
introduction-no-provider-id=\u8bf7\u6c42\u4e2d\u6ca1\u6709\u63d0\u4f9b\u5546 ID\u3002\u65e0\u6cd5\u91cd\u7f6e\u9996\u9009 IDP\u3002
#EN: Redirect URL not specified.
introduction-no-redirect-url=\u6ca1\u6709\u6307\u5b9a\u91cd\u5b9a\u5411 URL\u3002
#EN: Invalid Redirect URL scheme.
invalid-redirect-url-scheme=\u91cd\u5b9a\u5411 URL \u65b9\u6848\u65e0\u6548\u3002
#EN: Preferred IDP Cookie not found.
preferred-idp-cookie-not-found=\u627e\u4e0d\u5230\u9996\u9009 IDP Cookie\u3002
#EN: Invalid Property file. No providerid code.
introduction-invalid-providerid-property-file=\u5c5e\u6027\u6587\u4ef6\u65e0\u6548\u3002\u65e0\u4f9b\u5e94\u5546 ID \u4ee3\u7801\u3002
#EN: Invalid Property File
introduction-invalid-property-file=\u5c5e\u6027\u6587\u4ef6\u65e0\u6548
#EN: Failed to create SPProvidedNameIdentifier.
registration-failed-sp-name-identifier=\u65e0\u6cd5\u521b\u5efa SPProvidedNameIdentifier\u3002
#EN: Error in processing Name Registration at IDP.
registration-failed-remote=\u5728 IDP \u5904\u7406\u540d\u79f0\u6ce8\u518c\u65f6\u51fa\u9519\u3002
#EN: Error in processing Name Registration at IDP.
registration-failed-send-remote=\u5728 IDP \u5904\u7406\u540d\u79f0\u6ce8\u518c\u65f6\u51fa\u9519\u3002
#EN: Error in processing Name Registration at SP.
registration-failed-local=\u5728 SP \u5904\u7406\u540d\u79f0\u6ce8\u518c\u65f6\u51fa\u9519\u3002
#EN: Successful processing of Name Registration at IDP.
registration-success-remote=\u5728 IDP \u5904\u7406\u540d\u79f0\u6ce8\u518c\u6210\u529f\u3002
#EN: Successful processing of Name Registration at SP.
registration-success-local=\u5728 SP \u5904\u7406\u540d\u79f0\u6ce8\u518c\u6210\u529f\u3002
#EN: Failed to get Alliance Manager Instance.
federation-failed-alliance-instance=\u65e0\u6cd5\u83b7\u53d6 Alliance Manager \u5b9e\u4f8b\u3002
#EN: Failed to get Account Manager Instance.
federation-failed-account-instance=\u65e0\u6cd5\u83b7\u53d6 Account Manager \u5b9e\u4f8b\u3002
#EN: Exception in Federation Termination. Unknown Error.
termination-exception-unknown=\u8054\u5408\u7ec8\u6b62\u51fa\u73b0\u5f02\u5e38\u3002\u9519\u8bef\u672a\u77e5\u3002
#EN: Invalid Termination Handler
termination-handle-invalid=\u7ec8\u6b62\u5904\u7406\u7a0b\u5e8f\u65e0\u6548
#EN: Federation Termination failed during processTerminationRequest.
termination-request-processing-failed=processTerminationRequest \u8fc7\u7a0b\u4e2d\u8054\u5408\u7ec8\u6b62\u5931\u8d25\u3002
#EN: Request not proper. Cannot proceed federation termination.
termination-request-improper=\u8bf7\u6c42\u4e0d\u6b63\u786e\u3002\u65e0\u6cd5\u7ee7\u7eed\u8fdb\u884c\u8054\u5408\u7ec8\u6b62\u3002
#EN: Request creation failed. Cannot proceed with federation termination.
termination-request-creation-failed=\u8bf7\u6c42\u521b\u5efa\u5931\u8d25\u3002\u65e0\u6cd5\u7ee7\u7eed\u8fdb\u884c\u8054\u5408\u7ec8\u6b62\u3002
#EN: Failed to construct SOAP message from request object. Binding failed.
termination-failed-soap-creation=\u672a\u80fd\u4ece\u8bf7\u6c42\u5bf9\u8c61\u4e2d\u6784\u5efa SOAP \u6d88\u606f\u7ed1\u5b9a\u5931\u8d25\u3002
#EN: Failed to send termination message to remote provider.
termination-failed-send-remote=\u672a\u80fd\u5c06\u7ec8\u6b62\u6d88\u606f\u53d1\u9001\u81f3\u8fdc\u7a0b\u4f9b\u5e94\u5546\u3002
#EN: Federation Termination failed locally. Cannot update account.
termination-failed-locally=\u8054\u5408\u7ec8\u6b62\u5728\u672c\u5730\u5931\u8d25\u3002\u65e0\u6cd5\u66f4\u65b0\u5e10\u6237\u3002
#EN: Federation Termination succeeded locally. User account updated.
termination-succeeded-locally=\u8054\u5408\u7ec8\u6b62\u5728\u672c\u5730\u6210\u529f\u3002\u7528\u6237\u5e10\u6237\u5df2\u66f4\u65b0\u3002
#EN: Redirection failed. Cannot process further.
federation-redirection-failed=\u91cd\u5b9a\u5411\u5931\u8d25\u3002\u65e0\u6cd5\u7ee7\u7eed\u5904\u7406\u3002
#EN: Invalid Federation Termination Service Return URL.
termination-invalid-redirect-url=\u8054\u5408\u7ec8\u6b62\u670d\u52a1\u8fd4\u56de URL \u65e0\u6548\u3002
#EN: Account federation for user with provider does not exist.
termination-invalid-federation=\u7528\u6237\u4e0e\u4f9b\u5e94\u5546\u7684\u5e10\u6237\u8054\u5408\u4e0d\u5b58\u5728\u3002
#EN: Federation Termination Successful
federation-termination-successful=\u8054\u5408\u7ec8\u6b62\u6210\u529f
#EN: User not found. Cannot proceed further. Operation terminated.
user-not-found=\u672a\u627e\u5230\u7528\u6237\u3002\u65e0\u6cd5\u7ee7\u7eed\u8fdb\u884c\u3002\u5df2\u7ec8\u6b62\u64cd\u4f5c\u3002
#EN: Federation Termination failed at remote provider.
termination-failed-remotely=\u8054\u5408\u7ec8\u6b62\u5728\u8fdc\u7a0b\u63d0\u4f9b\u5546\u5904\u5931\u8d25\u3002
#EN: Failed to create Name Registration request.
registration-request-creation-failed=\u65e0\u6cd5\u521b\u5efa\u201c\u540d\u79f0\u6ce8\u518c\u201d\u8bf7\u6c42\u3002
#EN: Creation of logout request failed.
logout-request-creation-failed=\u521b\u5efa\u6ce8\u9500\u8bf7\u6c42\u5931\u8d25\u3002
#EN: Failed to process Logout request.
logout-request-processing-failed=\u65e0\u6cd5\u5904\u7406\u6ce8\u9500\u8bf7\u6c42\u3002
#EN: Failed to get Pre/Logout handler.
logout-invalid-handler=\u672a\u80fd\u83b7\u53d6 Pre/Logout \u5904\u7406\u7a0b\u5e8f\u3002
#EN: Unable to find cert alias. Cannot sign or verify request.
cannot-find-cert-alias=\u65e0\u6cd5\u627e\u5230\u8bc1\u4e66\u522b\u540d\u3002\u65e0\u6cd5\u7b7e\u7f72\u6216\u9a8c\u8bc1\u8bf7\u6c42\u3002
#EN: Logout request does not have provider specified properly. Cannot process request.
logout-request-no-provider=\u6ce8\u9500\u8bf7\u6c42\u4e2d\u6307\u5b9a\u7684\u4f9b\u5e94\u5546\u4e0d\u6b63\u786e\u3002\u65e0\u6cd5\u5904\u7406\u8bf7\u6c42\u3002
#EN: Request does not contain proper provider ID.
request-no-provider=\u8bf7\u6c42\u4e0d\u5305\u542b\u6b63\u786e\u7684\u63d0\u4f9b\u8005 ID\u3002
#EN: Cannot proceed because property file does not contain proper entry.
federation-invalid-property-file=\u65e0\u6cd5\u7ee7\u7eed\uff0c\u539f\u56e0\u662f\u5c5e\u6027\u6587\u4ef6\u4e0d\u5305\u542b\u6b63\u786e\u7684\u6761\u76ee\u3002


#EN: SAML
iplanet-am-saml-service-description=SAML
#EN: Artifact Name
a1=\u9644\u4ef6\u540d\u79f0
#EN: Site ID
a2=\u7ad9\u70b9 ID
#EN: Target Specifier
a3=\u76ee\u6807\u6307\u793a\u7b26
#EN: Artifact Timeout
a4=\u8f85\u4ef6\u8d85\u65f6
#EN: In seconds.
a4.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Assertion Timeout
a5=\u65ad\u8a00\u8d85\u65f6
#EN: In seconds.
a5.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Trusted Server List
a6=\u53ef\u4fe1\u8d56\u670d\u52a1\u5668\u5217\u8868
#EN: Partner URLs
a7=\u4e1a\u52a1\u4f19\u4f34 URL
#EN: Action Namespace to Service Name Mapping
a8=\u670d\u52a1\u540d\u79f0\u6620\u5c04\u7684\u6d3b\u52a8\u540d\u79f0\u7a7a\u95f4
#EN: SAML User
a9=SAML \u7528\u6237
#EN: SAML User Password
a10=SAML \u7528\u6237\u5bc6\u7801
#EN: Invalid Request: Sending Response to
invalidRequestLogMessage=\u65e0\u6548\u8bf7\u6c42\uff1a\u53d1\u9001\u56de\u5e94\u81f3
#EN: sending Response to
responseLogMessage=\u53d1\u9001\u56de\u5e94\u5230
#EN: Request from IP Address
requestLogMessage=\u6765\u81ea IP \u5730\u5740\u7684\u8bf7\u6c42
#EN: Parsing error.
parseError=\u6b63\u5728\u5206\u6790\u9519\u8bef\u3002
#EN: Parser error.
parserError=\u5206\u6790\u7a0b\u5e8f\u9519\u8bef\u3002
#EN: Null input.
nullInput=\u65e0\u6548\u8f93\u5165\u3002
#EN: Wrong input.
wrongInput=\u8f93\u5165\u4e0d\u6b63\u786e\u3002
#EN: Missing attribute.
missingAttribute=\u7f3a\u5c11\u5c5e\u6027\u3002
#EN: Should contain exactly one element.
oneElement=\u5e94\u53ea\u5305\u542b\u4e00\u4e2a\u8981\u7d20\u3002
#EN: Request version is too high.
requestVersionTooHigh=\u8bf7\u6c42\u7248\u672c\u592a\u9ad8\u3002
#EN: Request version is too low.
requestVersionTooLow=\u8bf7\u6c42\u7248\u672c\u592a\u4f4e\u3002
#EN: Assertion Version is too high.
assertionVersionTooHigh=\u58f0\u660e\u7248\u672c\u592a\u9ad8\u3002
#EN: Assertion Version is too low.
assertionVersionTooLow=\u58f0\u660e\u7248\u672c\u592a\u4f4e\u3002
#EN: AttributeQuery is not supported.
attributeQueryNotSupported=\u4e0d\u652f\u6301\u5c5e\u6027\u67e5\u8be2\u3002
#EN: This type of Query is not supported.
queryNotSupported=\u4e0d\u652f\u6301\u8be5\u7c7b\u578b\u7684\u67e5\u8be2\u3002
#EN: Element is empty.
emptyElement=\u8981\u7d20\u4e3a\u7a7a\u3002
#EN: Included more than allowed number of  elements.
moreElement=\u5305\u62ec\u7684\u8981\u7d20\u6570\u76ee\u8d85\u8fc7\u5141\u8bb8\u8303\u56f4\u3002
#EN: Wrong attribute value.
wrongAttrValue=\u5c5e\u6027\u503c\u4e0d\u6b63\u786e\u3002
#EN: Response version is too high.
responseVersionTooHigh=\u56de\u5e94\u7248\u672c\u592a\u9ad8\u3002
#EN: Response version is too low.
responseVersionTooLow=\u54cd\u5e94\u7248\u672c\u592a\u4f4e\u3002
#EN: Couldn't create AssertionArtifact.
errorCreateArtifact=\u65e0\u6cd5\u521b\u5efa\u58f0\u660e\u9644\u4ef6\u3002
#EN: Couldn't create Assertion.
errorCreateAssertion=\u65e0\u6cd5\u521b\u5efa\u58f0\u660e\u3002
#EN: Couldn't find a destID matching input artifact.
noDestIDMatchingArtifact=\u65e0\u6cd5\u627e\u5230\u4e0e\u8f93\u5165\u9644\u4ef6\u5339\u914d\u7684 destID\u3002
#EN: The destination ID doesn't match.
destIDNotMatch=\u76ee\u7684\u5730 ID \u4e0d\u5339\u914d\u3002
#EN: The assertion time is not valid.
assertionTimeNotValid=\u65ad\u8a00\u65f6\u95f4\u65e0\u6548\u3002
#EN: Missing SubjectConfirmation element.
missingSubjectConfirmation=\u7f3a\u5c11\u4e3b\u9898\u786e\u8ba4\u8981\u7d20\u3002
#EN: Missing ConfirmationMethod element.
missingConfirmationMethod=\u7f3a\u5c11\u786e\u8ba4\u65b9\u6cd5\u8981\u7d20\u3002
#EN: Wrong ConfirmationMethod value.
wrongConfirmationMethodValue=ConfirmationMethod \u7684\u503c\u4e0d\u6b63\u786e\u3002
#EN: Missing SubjectConfirmationData element.
missingSubjectConfirmationData=\u7f3a\u5c11\u4e3b\u9898\u786e\u8ba4\u6570\u636e\u8981\u7d20\u3002
#EN: Wrong SubjectConfirmationData.
wrongSubjectConfirmationData=SubjectConfirmationData \u4e0d\u6b63\u786e\u3002
#EN: Wrong NameIdentifier.
wrongNameIdentifier=NameIdentifier \u4e0d\u6b63\u786e\u3002
#EN: Couldn't verify the subject.
cannotVerifySubject=\u65e0\u6cd5\u9a8c\u8bc1\u4e3b\u9898\u3002
#EN: Couldn't map the subject to a local user.
cannotMapSubject=\u65e0\u6cd5\u5c06\u6b64\u4e3b\u9898\u6620\u5c04\u5230\u672c\u5730\u7528\u6237\u3002
#EN: Couldn't find an assertion matching the ConfirmationMethod in the query.
confirmationMethodInQueryNotMatch=\u67e5\u8be2\u4e2d\u672a\u627e\u5230\u4e0e ConfirmationMethod \u5339\u914d\u7684\u65ad\u8a00\u3002
#EN: Missing NameIdentifier element.
missingNameIdentifier=\u7f3a\u5c11\u540d\u79f0\u6807\u8bc6\u8981\u7d20\u3002
#EN: Misssing Subject.
missingSubject=\u7f3a\u5c11\u4e3b\u9898\u3002
#EN: Couldn't generate random ID.
errorGenerateID=\u65e0\u6cd5\u751f\u6210\u968f\u673a ID\u3002
#EN: Input has invalid element.
invalidElement=\u8f93\u5165\u5177\u6709\u65e0\u6548\u5143\u7d20\u3002
#EN: Input has invalid attribute.
invalidAttribute=\u8f93\u5165\u5177\u6709\u65e0\u6548\u5c5e\u6027\u3002
#EN: The attribute value is empty or null.
missingAttributeValue=\u5c5e\u6027\u503c\u4e3a\u7a7a\u6216\u65e0\u6548\u3002
#EN: AdviceElement is not supported.
adviceElementNotSupported=\u4e0d\u652f\u6301\u67e5\u8be2\u8981\u7d20\u3002
#EN: Failed to remove an object from the list.
removeListError=\u65e0\u6cd5\u4ece\u5217\u8868\u4e2d\u5220\u9664\u5bf9\u8c61\u3002
#EN: Failed to add an object to the list.
addListError=\u65e0\u6cd5\u5c06\u5bf9\u8c61\u6dfb\u52a0\u81f3\u5217\u8868\u3002
#EN: Failed to remove an object from the set.
removeSetError=\u65e0\u6cd5\u4ece\u96c6\u4e2d\u5220\u9664\u5bf9\u8c61\u3002
#EN: Failed to add an object to the set.
addSetError=\u672a\u80fd\u5c06\u5bf9\u8c61\u6dfb\u52a0\u81f3\u96c6\u3002
#EN: The action is invalid in its specified namespace.
invalidAction=\u6d3b\u52a8\u5728\u5176\u6307\u5b9a\u540d\u79f0\u7a7a\u95f4\u4e2d\u65e0\u6548\u3002
#EN: No element found.
noElement=\u672a\u627e\u5230\u5143\u7d20\u3002
#EN: Element is missing.
missingElement=\u7f3a\u5c11\u5143\u7d20\u3002
#EN: Condition not supported.
unsupportedCondition=\u4e0d\u652f\u6301\u6761\u4ef6\u3002
#EN: Element not supported.
unsupportedElement=\u4e0d\u652f\u6301\u5143\u7d20\u3002
#EN: Wrong number of attributes passed.
wrongNumberAttributes=\u5df2\u4f20\u9012\u7684\u5c5e\u6027\u6570\u91cf\u4e0d\u6b63\u786e\u3002
#EN: Invalid integer encountered.
invalidNumber=\u9047\u5230\u65e0\u6548\u6574\u6570\u3002
#EN: Message does not have body.
missingBody=\u6d88\u606f\u4e0d\u5177\u6709\u4e3b\u4f53\u3002
#EN: Message body does not have request.
missingRequest=\u6d88\u606f\u6b63\u6587\u6ca1\u6709\u8bf7\u6c42\u3002
#EN: Supported statements are not present in the RespondWith element.
unsupportedStatement=RespondWith \u8981\u7d20\u4e2d\u6ca1\u6709\u652f\u6301\u7684\u8bed\u53e5\u3002
#EN: Could not locate a matching assertion.
noMatchingAssertion=\u672a\u627e\u5230\u5339\u914d\u7684\u58f0\u660e\u3002
#EN: Number of matching assertions is not same as the number of artifacts in the Query
unequalMatch=\u5339\u914d\u58f0\u660e\u7684\u6570\u91cf\u4e0e\u67e5\u8be2\u4e2d\u7684\u9644\u4ef6\u6570\u91cf\u4e0d\u540c
#EN: Due to some fatal error on server side cannot process this request.
cannotProcessRequest=\u7531\u4e8e\u670d\u52a1\u5668\u51fa\u73b0\u4e25\u91cd\u9519\u8bef\uff0c\u56e0\u6b64\u65e0\u6cd5\u5904\u7406\u6b64\u8bf7\u6c42\u3002
#EN: Due to some fatal error on server side cannot build the response to the request received.
cannotBuildResponse=\u7531\u4e8e\u670d\u52a1\u5668\u65b9\u9762\u51fa\u73b0\u4e25\u91cd\u9519\u8bef\uff0c\u56e0\u6b64\u65e0\u6cd5\u5bf9\u6536\u5230\u7684\u8bf7\u6c42\u4f5c\u51fa\u56de\u5e94\u3002
#EN: Local name of the SOAPElement in the SOAPMessage passed is missing.
localNameMissing=\u4f20\u9012\u7684 SOAPMessage \u4e2d\u7f3a\u5c11 SOAPElement \u7684\u672c\u5730\u540d\u79f0\u3002
#EN: Envelope is not formed correctly or is missing.
envelopeInvalid=\u4fe1\u5c01\u7684\u6784\u6210\u4e0d\u6b63\u786e\u6216\u7f3a\u5c11\u4fe1\u5c01\u3002
#EN: There is some internal error which prevents the SOAP receiver from verifiying the identity of the sender at this time.
cannotVerifyIdentity=\u6b64\u65f6\u51fa\u73b0\u67d0\u4e9b\u5185\u90e8\u9519\u8bef\uff0c\u5bfc\u81f4 SOAP Receiver \u65e0\u6cd5\u9a8c\u8bc1\u53d1\u9001\u8005\u7684\u8eab\u4efd\u3002
# message for SAMLGenSourceID:
#EN: java SAMLGenSourceID <identificationURL>
genSourceIDUsage=java SAMLGenSourceID <identificationURL>
#EN: Could not generate the source ID.
nullSourceID=\u65e0\u6cd5\u751f\u6210\u6e90 ID\u3002
#EN: Wrong SourceID length.
wrongSourceIDLength=\u6e90 ID \u957f\u5ea6\u9519\u8bef\u3002
#EN: Date format is incorrect.
wrongDateFormat=\u65e5\u671f\u683c\u5f0f\u4e0d\u6b63\u786e\u3002
#EN: Assertion contains no statements.
missingStatement=\u65ad\u8a00\u4e2d\u6ca1\u6709\u8bed\u53e5\u3002
#EN: Assertion does not meet the RespondWith criteria in the received Request.
mismatchRespondWith=\u58f0\u660e\u4e0d\u7b26\u5408\u6240\u6536\u5230\u8bf7\u6c42\u4e2d\u7684 RespondWith \u6807\u51c6\u3002
#EN: SourceID of the artifacts sent in the query do not match.
mismatchSourceID=\u5728\u67e5\u8be2\u4e2d\u6240\u53d1\u9001\u9644\u4ef6\u7684\u6e90 ID \u4e0d\u5339\u914d\u3002
#EN: Matching assertions found are not meant for this requestor.
mismatchDest=\u627e\u5230\u7684\u5339\u914d\u58f0\u660e\u4e0d\u662f\u6b64\u8bf7\u6c42\u8005\u6240\u9700\u7684\u58f0\u660e\u3002
#EN: Failed to get the host name of the target URL.
missingTargetHost=\u65e0\u6cd5\u83b7\u5f97\u76ee\u6807 URL \u7684\u4e3b\u673a\u540d\u3002
#EN: Partner's SAML-aware host is unknown.
hostAddressError=\u4f19\u4f34\u7684 SAML \u8bc6\u522b\u4e3b\u673a\u672a\u77e5\u3002
#EN: SSOToken is null.
nullSSOToken=SSO \u4ee4\u724c\u4e3a\u7a7a\u3002
#EN: SSOToken is invalid
invalidSSOToken=SSO \u4ee4\u724c\u65e0\u6548
#EN: SSOException is thrown.
SSOTokenException=\u89e3\u9664 SSO \u5f02\u5e38\u3002
#EN: Wrong Authentication type
wrongAuthType=\u9a8c\u8bc1\u7c7b\u578b\u9519\u8bef
#EN: Wrong configuration for basic authentication.
wrongConfigBasicAuth=\u7528\u4e8e\u57fa\u672c\u9a8c\u8bc1\u7684\u914d\u7f6e\u9519\u8bef\u3002
#EN: Illegal format for SOAP Receiver URL.
illegalFormatSOAPUrl=SOAP \u63a5\u6536\u65b9 URL \u7684\u683c\u5f0f\u975e\u6cd5\u3002
#EN: Different source ID contained in the multiple artifacts.
sourceidDifferent=\u591a\u4e2a\u52a9\u8bca\u4e2d\u5305\u542b\u4e0d\u540c\u7684\u6e90 ID\u3002
#EN: Failed to construct AssertionArtifact.
assertionArtifactError=\u65e0\u6cd5\u6784\u9020\u58f0\u660e\u8f85\u4ef6\u3002
#EN: Failed to open SOAPConnection.
openSOAPConnError=\u65e0\u6cd5\u6253\u5f00 SOAPConnection\u3002
#EN: Failed to locate SOAP Receiver URL using source ID.
failedLocateSOAPUrl=\u65e0\u6cd5\u901a\u8fc7\u6e90 ID \u627e\u5230 SOAP \u63a5\u6536\u65b9 URL\u3002
#EN: Wrong configuration of partner's URL.
wrongConfigPartnerUrl=\u4f19\u4f34\u7684 URL \u914d\u7f6e\u9519\u8bef\u3002
#EN: Failed to create URLEndpoint.
failedCreateURLEndpoint=\u65e0\u6cd5\u521b\u5efa URL \u7ec8\u70b9\u3002
#EN: There is no reply from SOAP Receiver
noReplyfromSOAPReceiver=\u6ca1\u6709\u6765\u81ea SOAP \u63a5\u6536\u65b9\u7684\u56de\u590d
#EN: SOAPEnv tag is missing.
missingSOAPEnvTag=\u7f3a\u5c11 SOAPEnv \u6807\u7b7e\u3002
#EN: SOAPEnv tag is wrong.
wrongSOAPEnvTag=SOAPEnv \u6807\u7b7e\u9519\u8bef\u3002
#EN: SOAPBody is missing.
missingSOAPBody=\u7f3a\u5c11 SOAP \u4e3b\u4f53\u3002
#EN: Child tag name is missing.
missingChildTagName=\u7f3a\u5c11\u5b50\u6807\u8bb0\u540d\u79f0\u3002
#EN: SOAP body does not contain either SOAP Fault or SAML Response
wrongSOAPBody=SOAP \u4e3b\u4f53\u4e2d\u6ca1\u6709 SOAP \u6545\u969c\u6216 SAML \u56de\u5e94
#EN: Wrong SOAP element.
wrongSOAPElement=SOAP \u5143\u7d20\u9519\u8bef\u3002
#EN: Missing SAML response in SOAP message.
noSAMLResponse=SOAP \u6d88\u606f\u4e2d\u7f3a\u5c11 SAML \u54cd\u5e94\u3002
#EN: Exception retrieving SAML status code.
errorSAMLStatusCode=\u68c0\u7d22 SAML \u72b6\u6001\u4ee3\u7801\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Number of assertions in the SAML response does not equal the number of artifacts in the SAML request.
wrongNumberAssertions=SAML \u54cd\u5e94\u4e2d\u7684\u65ad\u8a00\u6570\u76ee\u4e0d\u7b49\u4e8e SAML \u8bf7\u6c42\u4e2d\u7684\u52a9\u8bca\u6587\u4ef6\u6570\u76ee\u3002
#EN: Unknown host exception thrown in AssertionHandler.
unknownHost=\u58f0\u660e\u5904\u7406\u7a0b\u5e8f\u4e2d\u629b\u51fa\u672a\u77e5\u7684\u4e3b\u673a\u5f02\u5e38\u3002
#EN: No statement contained in SAML assertion.
noStatement=SAML \u58f0\u660e\u4e2d\u4e0d\u5305\u542b\u8bed\u53e5\u3002
#EN: Subject confirmation data is null.
nullSubjectConfirmationData=\u4e3b\u9898\u786e\u8ba4\u6570\u636e\u4e3a\u7a7a\u3002
#EN: Subject confirmation method is null.
nullsubjectConfirmationMethod=\u4e3b\u9898\u786e\u8ba4\u65b9\u6cd5\u4e3a\u7a7a\u3002
#EN: Returned assertions mismatch the requested artifacts.
misMatchAssertion=\u8fd4\u56de\u7684\u58f0\u660e\u4e0e\u8bf7\u6c42\u7684\u8f85\u4ef6\u4e0d\u5339\u914d\u3002
#EN: Does not contain a valid SSO Assertion.
noSSOAssertion=\u4e0d\u5305\u542b\u6709\u6548\u7684 SSO \u58f0\u660e\u3002
#EN: Redirect to
redirectTo=\u91cd\u5b9a\u5411\u81f3
#EN: Artifact in SOAP Request
artifactinSOAPRequest=SOAP \u8bf7\u6c42\u4e2d\u7684\u9644\u4ef6
#EN: SAML SOAPReceiver URL is
SOAPReceiverURL=SAML SOAP Receiver URL \u662f
#EN: Artifact
Artifact=\u9644\u4ef6
#EN: Sending SOAP Message is
sendingSAMLRequest=\u6b63\u5728\u53d1\u9001\u7684 SOAP \u6d88\u606f\u662f
#EN: Replied SOAP Message is
repliedSOAPMessage=\u5df2\u56de\u590d\u7684 SOAP \u6d88\u606f\u662f
#EN: Access to target URL is granted.
accessGranted=\u5df2\u6279\u51c6\u8bbf\u95ee\u76ee\u6807 URL \u7684\u6743\u9650\u3002
#EN: Target site is forbidden.
targetForbidden=\u76ee\u6807\u7ad9\u70b9\u5df2\u88ab\u7981\u7528\u3002
#EN: Failed in creating SOAP URLEndpoint
failCreateURLEndpoint=\u672a\u80fd\u521b\u5efa SOAP URL \u7ec8\u70b9
#EN: No Assertion in SAML response.
noAssertioninResponse=SAML \u54cd\u5e94\u4e2d\u65e0\u58f0\u660e\u3002
#EN: URL not found exception.
URLNotFoundException=URL \u672a\u627e\u5230\u5f02\u5e38\u3002
#EN: Illegal naming service name
illegalNamingService=\u547d\u540d\u670d\u52a1\u540d\u79f0\u65e0\u6548
#EN: The target site is missing from the URL.
missingTargetSite=URL \u4e2d\u7f3a\u5c11\u76ee\u6807\u7ad9\u70b9\u3002
#EN: The input parameter is null.
nullInputParameter=\u8f93\u5165\u53c2\u6570\u4e3a\u7a7a\u3002
#EN: Received Request from an untrusted site IP Address:
untrustedSite=\u4ece\u975e\u4fe1\u8d56\u7ad9\u70b9 IP \u5730\u5740\u6536\u5230\u7684\u8bf7\u6c42\uff1a
#EN: There is a misconfiguration in the data.
misconfigurationError=\u6570\u636e\u4e2d\u5b58\u5728\u9519\u8bef\u914d\u7f6e\u3002
#EN: There was a fatal error forming the soap fault element.
soapFaultError=\u5f62\u6210 SOAP \u6545\u969c\u5143\u7d20\u65f6\u5b58\u5728\u81f4\u547d\u9519\u8bef\u3002
#EN: Missing SOAP Message factory.
missingSOAPMessageFactory=\u7f3a\u5c11 SOAP \u6d88\u606f\u6765\u6e90\u3002
#EN: Cannot determine the IP Address of the server in the SAMLUrl set up.
cannotDetermineIPAddress=\u65e0\u6cd5\u5728 SAMLUrl \u8bbe\u7f6e\u4e2d\u786e\u5b9a\u670d\u52a1\u5668\u7684 IP \u5730\u5740\u3002
#EN: SAMLUrl is missing in the configuration.
missingSAMLURL=\u914d\u7f6e\u4e2d\u7f3a\u5c11 SAMLUrl\u3002
#EN: Assertion created for the Artifact should only contain one target.
oneTarget=\u4e3a\u9644\u4ef6\u521b\u5efa\u7684\u58f0\u660e\u5e94\u53ea\u5305\u542b\u4e00\u4e2a\u76ee\u6807\u3002
#EN: Target is missing in the configuration.
missingTarget=\u914d\u7f6e\u4e2d\u7f3a\u5c11\u76ee\u6807\u3002
#EN: This Assertion is not created for this local host.
wrongAssertion=\u6ca1\u6709\u4e3a\u672c\u5730\u4e3b\u673a\u521b\u5efa\u58f0\u660e\u3002
#EN: Failed in AudienceRestrictionCondition
failAudienceRestrictionCondition=AudienceRestrictionCondition \u5931\u8d25
#EN: Assertion created
assertionCreated=\u5df2\u521b\u5efa\u58f0\u660e
#EN: AssertionID
assertionID=AssertionID
#EN: ResponseID
responseID=ResponseID
#EN: InResponseTo
inResponseTo=InResponseTo
#EN: Logout Succeed
logoutSuccess=\u6ce8\u9500\u6210\u529f
#EN: Couldn't encode the SAMLResponse
errorEncodeResponse=\u65e0\u6cd5\u5bf9 SAML \u56de\u5e94\u8fdb\u884c\u7f16\u7801
#EN: Couldn't decode the SAMLResponse
errorDecodeResponse=\u65e0\u6cd5\u5bf9 SAML \u56de\u5e94\u8fdb\u884c\u89e3\u7801
#EN: The SAMLResponse is missing from the HttpRequest
missingSAMLResponse=HttpRequest \u4e2d\u7f3a\u5c11 SAML \u56de\u5e94
#EN: Couldn't obtain the Response from the HttpRequest
errorObtainResponse=\u65e0\u6cd5\u83b7\u5f97 HttpRequest \u7684\u56de\u5e94
#EN: The Response is invalid
invalidResponse=\u56de\u5e94\u65e0\u6548
#EN: The Response is invalid
InvalidResponse=\u56de\u5e94\u65e0\u6548
#EN: The Assertion is invalid
invalidAssertion=\u58f0\u660e\u65e0\u6548
#EN: The encoded SAMLResponse is
SAMLResponse=\u5df2\u7f16\u7801\u7684 SAML \u56de\u5e94\u662f
#EN: AuthType and the protocol (based on SOAPUrl) do not match.
mismatchAuthTypeandProtocol=\u9a8c\u8bc1\u7c7b\u578b\u548c\u534f\u8bae\uff08\u57fa\u4e8e SOAP URL\uff09\u4e0d\u5339\u914d\u3002

#EN: AuthnRequest is not valid
invalidAuthnRequest=\u9a8c\u8bc1\u8bf7\u6c42\u65e0\u6548
#EN: AuthnResponse is not valid
invalidAuthnResponse=\u9a8c\u8bc1\u56de\u5e94\u65e0\u6548

#EN: Can't find AuthnResuest message
missingAuthnRequest=\u65e0\u6cd5\u627e\u5230\u9a8c\u8bc1\u8bf7\u6c42\u6d88\u606f
#EN: Signature verification failed
signatureVerificationFailed=\u7b7e\u540d\u9a8c\u8bc1\u5931\u8d25
#EN: AuthnRequest processing failed
requestProcessingFailed=\u9a8c\u8bc1\u8bf7\u6c42\u5904\u7406\u5931\u8d25
#EN: Failed to generate SSOToken
failGenerateSSOToken=\u672a\u80fd\u751f\u6210 SSO \u4ee4\u724c
#EN: Single Sign-On failed
SSOfailed=\u5355\u4e00\u767b\u5f55\u5931\u8d25
#EN: Provider is not trusted
noTrust=\u4f9b\u5e94\u5546\u4e0d\u88ab\u4fe1\u8d56
#EN: Invalid Request ID
invalidRequestId=\u8bf7\u6c42 ID \u65e0\u6548
#EN: Exception occured
Exception=\u51fa\u73b0\u5f02\u5e38
#EN: Send Failed
sendFailed=\u53d1\u9001\u5931\u8d25
#EN: AuthnRequest Processing Failed at IDP
AuthnRequestProcessingFailed=\u672a\u80fd\u5728 IDP \u4e0a\u5904\u7406\u9a8c\u8bc1\u8bf7\u6c42
#EN: Common Domain Service Information not found
noCommonDomainMetadata=\u672a\u627e\u5230\u516c\u5171\u57df\u670d\u52a1\u4fe1\u606f
#EN: Target URL is
targetURL=\u76ee\u6807 URL \u4e3a
#EN: SOAPResponse is Invalid
invalidSOAPResponse=SOAP \u54cd\u5e94\u65e0\u6548
#EN: SAML Response is missing
missingResponse=\u7f3a\u5c11 SAML \u54cd\u5e94
#EN: Account Federation Failed
AccountFederationFailed=\u5e10\u6237\u8054\u5408\u5931\u8d25
#EN: SingleSignOnFailed
SingleSignOnFailed=\u5355\u4e00\u767b\u5f55\u5931\u8d25
#EN: AuthnResponse is missing
missingAuthnResponse=\u7f3a\u5c11\u9a8c\u8bc1\u56de\u5e94
#EN: The input is invalid
invalidInput=\u8f93\u5165\u503c\u65e0\u6548
#EN: Exception occured
ExceptionOccured=\u51fa\u73b0\u5f02\u5e38
#EN: The source is invalid
invalidSource=\u6765\u6e90\u65e0\u6548
#EN: The artifact is missing
missingArtifact=\u7f3a\u5c11\u8f85\u4ef6
#EN: The request is invalid
invalidRequest=\u8bf7\u6c42\u65e0\u6548
#EN: Message signing  failed
signFailed=\u6d88\u606f\u7b7e\u540d\u5931\u8d25
#EN: Entry is null
nullEntry=\u6761\u76ee\u65e0\u6548
#EN: The algorithm is invalid
invalidAlgorithm=\u7b97\u6cd5\u65e0\u6548
#EN: Proxies are not configured
noProxies=\u672a\u914d\u7f6e\u4ee3\u7406
#EN: Not a Valid Format
notValidFormat=\u975e\u6709\u6548\u683c\u5f0f
#EN: Encryption Failed
EncryptionFailed=\u52a0\u5bc6\u5931\u8d25
# KeyStore
#EN: Internal Error
internalError=\u5185\u90e8\u9519\u8bef

#EN: Request already Signed
alreadySigned=\u5df2\u7b7e\u7f72\u8bf7\u6c42
#EN: Unable to return back to source of request
unableToReturnToSource=\u65e0\u6cd5\u8fd4\u56de\u81f3\u8bf7\u6c42\u6e90
#EN: Liberty is not enabled. Cannot process request
notLibertyEnabled=\u672a\u542f\u7528\u7279\u6743\u3002\u65e0\u6cd5\u5904\u7406\u8bf7\u6c42
#EN: Meta Alias not found in the request. Cannot determine Hosted Provider
aliasNotFound=\u672a\u5728\u8bf7\u6c42\u4e2d\u627e\u5230\u5143\u6570\u636e\u522b\u540d\u3002\u65e0\u6cd5\u786e\u5b9a\u6258\u7ba1\u4f9b\u5e94\u5546
#EN: Unable to determine hosted provider from metaAlias
failed-reading-hosted-descriptor=\u65e0\u6cd5\u4ece metaAlias \u4e2d\u786e\u5b9a\u6258\u7ba1\u4f9b\u5e94\u5546
#EN: Invalid Provider. Cannot process logout.
logout-invalid-provider=\u4f9b\u5e94\u5546\u65e0\u6548\u3002\u65e0\u6cd5\u5904\u7406\u6ce8\u9500\u3002
#EN: Invalid signature on logout request. Cannot proceed.
logout-invalid-signature=\u6ce8\u9500\u8bf7\u6c42\u7684\u7b7e\u540d\u65e0\u6548\u3002\u65e0\u6cd5\u7ee7\u7eed\u3002
#EN: Unable to read from data store.
failedToReadDataStore=\u65e0\u6cd5\u4ece\u6570\u636e\u5b58\u50a8\u5e93\u4e2d\u8bfb\u53d6\u3002
#EN: Invalid Provider. Cannot process federation termination.
termination-invalid-provider=\u4f9b\u5e94\u5546\u65e0\u6548\u3002\u65e0\u6cd5\u5904\u7406\u8054\u5408\u7ec8\u6b62\u3002
#EN: Unable to find cert alias
cannotFindCertAlias=\u65e0\u6cd5\u67e5\u627e\u8bc1\u4e66\u522b\u540d

#EN: Unknown content length in HttpServletRequest
unknownLength=HttpServletRequest \u4e2d\u7684\u5185\u5bb9\u957f\u5ea6\u672a\u77e5
#EN: Content length of the SOAP request is too large.
largeContentLength=SOAP \u8bf7\u6c42\u7684\u5185\u5bb9\u8fc7\u957f\u3002
#EN: No Discovery Service Offering
nullDiscoveryOffering=\u65e0\u641c\u7d22\u670d\u52a1\u63d0\u4f9b
#EN: Null Request ID
nullRequestID=\u8bf7\u6c42 ID \u4e3a\u7a7a
#EN: Improper Registration Request
registration-request-improper=\u6ce8\u518c\u8bf7\u6c42\u4e0d\u6b63\u786e
#EN: Null Provider ID
nullProviderID=\u63d0\u4f9b\u5546 ID \u4e3a\u7a7a

#EN: Account federation info ''{1}'' with key ''{2}'' was added to user ''{0}''
writeAccountFedInfo=\u5df2\u5c06\u5e26\u6709\u5173\u952e\u5b57\u201c{2}\u201d\u7684\u5e10\u6237\u8054\u5408\u4fe1\u606f\u201c{1}\u201d\u6dfb\u52a0\u5230\u7528\u6237\u201c{0}\u201d
#EN: Account federation info with key ''{2}'' and provider ID ''{1}'' was removed from user ''{0}''
removeAccountFedInfo=\u5df2\u4ece\u7528\u6237\u201c{0}\u201d\u4e2d\u5220\u9664\u5e26\u6709\u5173\u952e\u5b57\u201c{2}\u201d\u7684\u5e10\u6237\u8054\u5408\u4fe1\u606f\u548c\u63d0\u4f9b\u5546 ID\u201c{1}\u201d
#EN: Federation status for provider ID ''{1}'' was activated for user ''{0}''
activateFederation=\u5df2\u4e3a\u7528\u6237\u201c{0}\u201d\u6fc0\u6d3b\u63d0\u4f9b\u5546 ID\u201c{1}\u201d\u7684\u8054\u5408\u72b6\u6001
#EN: Federation status for provider ID ''{1}'' was deactivated for user ''{0}''
deActivateFederation=\u5df2\u4e3a\u7528\u6237\u201c{0}\u201d\u53d6\u6d88\u6fc0\u6d3b\u63d0\u4f9b\u5546 ID\u201c{1}\u201d\u7684\u8054\u5408\u72b6\u6001

# new in Access Manager 6.2 for Alliance Management 
#EN: Invalid Affiliation ID.
affiliation-id-invalid=\u5b50\u63d0\u4f9b\u5546 ID \u65e0\u6548\u3002
#EN: Invalid Key Size.
affiliation-invalid_key_size=\u5bc6\u94a5\u5927\u5c0f\u65e0\u6548\u3002
#EN: Exception while retrieving the Affiliation Descriptor.
affiliation-retrieval-exception=\u68c0\u7d22\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while retrieving the Entity Descriptor.
alliance_management_entity_retrieval_exception=\u68c0\u7d22\u5b9e\u4f53\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while creating the contact person.
alliance_management_contactperson_creation_exception=\u521b\u5efa\u8054\u7cfb\u4eba\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while creating the organization.
alliance_management_organization_creation_exception=\u521b\u5efa\u7ec4\u7ec7\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while creating affiliation descriptor.
alliance_management_affiliation_creation_exception=\u521b\u5efa\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Invalid contact person ID.
contactperson-id-invalid=\u8054\u7cfb\u4eba ID \u65e0\u6548\u3002
#EN: Invalid organization ID.
organization-id-invalid=\u7ec4\u7ec7 ID \u65e0\u6548\u3002
#EN: Invalid organization name.
organization-name-invalid=\u7ec4\u7ec7\u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid organization display name.
organization-display-name-invalid=\u7ec4\u7ec7\u663e\u793a\u540d\u79f0\u65e0\u6548\u3002
#EN: Invalid organization URL.
organization-url-invalid=\u7ec4\u7ec7 URL \u65e0\u6548\u3002

#EN: Exception while retrieving the contact person.
contactPerson-retrieval-exception=\u68c0\u7d22\u8054\u7cfb\u4eba\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while retrieving the organization.
organization-retrieval-exception=\u68c0\u7d22\u7ec4\u7ec7\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while deleting the entity descriptor.
entity-deletion-exception=\u5220\u9664\u5b9e\u4f53\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while modifying the entity descriptor.
entity-modify-exception=\u4fee\u6539\u5b9e\u4f53\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while deleting the contact person.
contactperson-deletion-exception=\u5220\u9664\u8054\u7cfb\u4eba\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while deleting the organization.
org-deletion-exception=\u5220\u9664\u7ec4\u7ec7\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Input Affiliation descriptor is null.
affiliation-invalid=\u8f93\u5165\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26\u4e3a\u7a7a\u3002
#EN: Exception while modifying the affiliation descriptor.
affiliation-modify-exception=\u4fee\u6539\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002
#EN: Exception while deleting the affiliation descriptor.
affiliation-deletion-exception=\u5220\u9664\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26\u65f6\u51fa\u73b0\u5f02\u5e38\u3002

# Validation
#EN: Missing value for security key.
missingKeyInfo=\u7f3a\u5c11\u5b89\u5168\u5bc6\u94a5\u7684\u503c\u3002
